.kasser {
  padding: 40px 0;
}

.kasser .inner{
  background-color: #f1f1f1;
  display: block;
  overflow: hidden;
  border-radius: 8px;
  text-decoration: none;
}

.kasser .innerImg{
  width: 100%;
  height: 300px;
}

.kasser .innerImg img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: flex;
}

.kasser .innerContent{
  padding: 20px;
}

.kasser .innerContent h3{
  color:#000;
  text-align: center;
  margin-bottom: 0px;
}

.kasser .col-lg-4{
  margin-bottom: 30px;
}